@charset "utf-8";

/* common */
.pcbr{display:none;}
.tbbr{display:none;}
.mbbr{display:block;}
.dn{display:none;}
.align{display:table-cell;vertical-align:middle;}
#bg_black{
	display:none;
	position:fixed;left:0;top:0;z-index:1000;
	width:100%;height:100%;
	background:rgba(0,0,0,0.7);
}

/*header*/
.head{position:relative;border-bottom:1px solid #e0e0e0;}
.head .topmenu{display:none;}

.head .gnb{
	width:94%;
	height:80px;
	margin:0 auto;
}
.head .gnb h1{float:left;margin:26px 0 0 0}
.head .gnb h1 img{height:32px;}
.head .gnb .nav{display:none;}

.head .gnb .rnav_wrap{float:right;}
.head .gnb .rnav_wrap:after{display:block;content:"";clear:both;}
.head .gnb .rnav_wrap .menu{display:none;}
.head .gnb .rnav_wrap .lang{position:relative;float:right;margin:22px 15px 0 0;z-index:100;}
.head .gnb .rnav_wrap .lang>a{
	display:block;
	position:relative;
	width:139px;height:40px;
	box-sizing:border-box;
	padding:0 19px;
	line-height:38px;
	font-family:"Poppins", sans-serif;font-size:12px;text-align:left;color:#258b73;
	border:1px solid #258b73;
}
.head .gnb .rnav_wrap .lang>a:after{
	display:block;
	content:"";
	width:13px;height:8px;
	background:url(/images/common/lang_arr.png) no-repeat;
	position:absolute;right:19px;top:50%;
	transform:translateY(-50%);
}
.head .gnb .rnav_wrap .lang.open>a:after{
	transform:translateY(-50%) rotate(180deg);transition:all 0.35s;
}
.head .gnb .rnav_wrap .lang>ul{
	display:none;
	position:absolute;left:0;top:100%;width:100%;border:1px solid #258b73;box-sizing:border-box;
	border-top:0;border-bottom:0;background:#fff;
}
.head .gnb .rnav_wrap .lang>ul li{border-bottom:1px solid #258b73;}
.head .gnb .rnav_wrap .lang>ul li a{
	display:block;
	width:100%;height:38px;
	box-sizing:border-box;
	padding:0 16px;line-height:38px;
}
.head .gnb .rnav_wrap .lang>ul li a img{display:inline-block;vertical-align:middle;margin-right:5px;}


.head .gnb .rnav_wrap .btn_menu{float:right;position:relative;z-index:1200;width:38px;height:17px;margin:33px 0 0 0;cursor:pointer;}
.head .gnb .rnav_wrap .btn_menu>div{
	float:right;
	width:80%;height:2px;
	margin-bottom:6px;
	background:#1b1b1b;
	transition:all 0.3s;
}
.head .gnb .rnav_wrap .btn_menu>div:nth-child(2){float:left;}

.head .gnb .rnav_wrap .btn_menu.openmenu>div:nth-child(1){transform: translateY(8px) rotate(45deg);}
.head .gnb .rnav_wrap .btn_menu.openmenu>div:nth-child(2){opacity:0;}
.head .gnb .rnav_wrap .btn_menu.openmenu>div:nth-child(3){transform: translateY(-8px) rotate(-45deg);}



.allmenu{
	display:none !important;
	position:absolute;left:0;top:100%;z-index:200;
	width:100%;
	background:#fff;
	padding-bottom:10px;
	border-top:1px solid #ddd;
}


.m_nav{
	display:none;
	position:absolute;right:0;top:0;z-index:1100;
	width:80%;height:100%;
	overflow-y:auto;
	background:#fff;
}
.m_nav .toparea{
	box-sizing:border-box;
	padding:26px 0 0;
	height:80px;
	text-align:center;
	border-bottom:1px solid #ddd;
}
.m_nav .toparea h1 img{height:32px;}
.m_nav .topmn{
	padding:20px;
	background:#f5f5f5;
}
.m_nav .topmn ul{overflow:hidden;}
.m_nav .topmn ul li{
	float:left;
	width:49%;height:50px;
	box-sizing:border-box;
	border:1px solid #ddd;
	margin:0 2% 2% 0;
}
.m_nav .topmn ul li a{
	display:block;
	text-align:center;line-height:48px;
	font-size:16px;color:rgba(0,0,0,0.8);
}
.m_nav .topmn ul li:nth-child(2n){margin-right:0;}
.m_nav .nav_wrap{border-top:1px solid #ddd;}
.m_nav .nav_wrap>ul{}
.m_nav .nav_wrap>ul>li{
	border-bottom:1px solid #ddd;
	background:#f5f5f5;
}
.m_nav .nav_wrap>ul>li>a{
	display:block;
	position:relative;
	padding:20px 0 20px 70px;
	font-size:18px;text-align:left;color:#333;
}
.m_nav .nav_wrap>ul>li.act>a{color:#fff;}
.m_nav .nav_wrap>ul>li:nth-child(1)>a{
	background:url(/images/common/mnav_ico1.png) no-repeat 28px center;
	background-size:auto 36px;
}
.m_nav .nav_wrap>ul>li:nth-child(2)>a{
	background:url(/images/common/mnav_ico2.png) no-repeat 32px center;
	background-size:auto 40px;
}
.m_nav .nav_wrap>ul>li:nth-child(3)>a{
	background:url(/images/common/mnav_ico3.png) no-repeat 26px center;
	background-size:auto 30px;
}
.m_nav .nav_wrap>ul>li:nth-child(4)>a{
	background:url(/images/common/mnav_ico4.png) no-repeat 26px center;
	background-size:auto 34px;
}
.m_nav .nav_wrap>ul>li:nth-child(5)>a{
	background:url(/images/common/mnav_ico5.png) no-repeat 30px center;
	background-size:auto 34px;
}
.m_nav .nav_wrap>ul>li.act:nth-child(1)>a{
	background:#258b73 url(/images/common/mnav_ico1_over.png) no-repeat 28px center;
	background-size:auto 36px;
}
.m_nav .nav_wrap>ul>li.act:nth-child(2)>a{
	background:#258b73 url(/images/common/mnav_ico2_over.png) no-repeat 32px center;
	background-size:auto 40px;
}
.m_nav .nav_wrap>ul>li.act:nth-child(3)>a{
	background:#258b73 url(/images/common/mnav_ico3_over.png) no-repeat 26px center;
	background-size:auto 30px;
}
.m_nav .nav_wrap>ul>li.act:nth-child(4)>a{
	background:#258b73 url(/images/common/mnav_ico4_over.png) no-repeat 26px center;
	background-size:auto 34px;
}
.m_nav .nav_wrap>ul>li.act:nth-child(5)>a{
	background:#258b73 url(/images/common/mnav_ico5_over.png) no-repeat 30px center;
	background-size:auto 34px;
}
.m_nav .nav_wrap>ul>li>a:before{
	display:block;
	content:"";
	width:20px;height:2px;
	background:#a0a0a0;
	position:absolute;right:20px;top:35px;
	transition:all 0.6s;
}
.m_nav .nav_wrap>ul>li>a:after{
	display:block;
	content:"";
	width:2px;height:20px;
	background:#a0a0a0;
	position:absolute;right:29px;top:26px;
	transition:all 0.6s;
}
.m_nav .nav_wrap>ul>li.act>a:before{
	display:block;
	content:"";
	width:25px;height:2px;
	background:#fff;
	position:absolute;right:20px;top:35px;
	animation:actarr 0.6s;
	animation-fill-mode: forwards;
}
.m_nav .nav_wrap>ul>li.act>a:after{
	display:block;
	content:"";
	width:2px;height:25px;
	background:#fff;
	position:absolute;right:29px;top:26px;
	transform:rotate(90deg);
	transition:all 0.6s 0.6s;
}

@keyframes actarr{
	50%{transform:translateX(-3px);}
	100%{transform:translateX(60px);opacity:0;}
}


.m_nav .nav_wrap>ul>li>ul{display:none;padding:20px 30px;background:#fff;}
.m_nav .nav_wrap>ul>li>ul>li{line-height:40px;}
.m_nav .nav_wrap>ul>li>ul>li>a{font-size:20px;color:#000;}


.allnav{display:none;}




/* visual */
#visual{display:none;overflow:hidden;position:relative;width:100%;}
#visual .vodarea{width:100%;}
#visual .vodarea .item{position:relative;width:100%;height:100%;}
#visual .vodarea .item .vod{width:100%;height:100%;}
#visual .vodarea .item .vod video{}
#visual .vodarea .item .txtarea{
	position:absolute;left:0;top:50%;z-index:100;
	padding:0 5%;
	transform:translateY(-60%);
	text-align:center;word-break:keep-all;
}
#visual .vodarea .item .txtarea h3{
	font-family:"Montserrat", sans-serif;font-size:30px;font-weight:300;color:#fff;line-height:100%;
	text-shadow:0 3px 5px rgba(0,0,0,0.4);
}
#visual .vodarea .item .txtarea h3 strong{font-weight:600;}
#visual .vodarea .item .txtarea p{
	margin-top:15px;font-family:"NanumSquare", sans-serif;font-size:19px;color:#fff;
	text-shadow:0 3px 5px rgba(0,0,0,0.4);
}
#visual .rightarea{
	position:relative;
	width:100%;
	box-sizing:border-box;
	padding:40px 30px 0;
	background:#efefef url(/images/main/visual_rightarea_bg.png) no-repeat right top;
}
#visual .rightarea h2{
	margin-bottom:25px;
	font-family:"NanumSquare", sans-serif;font-size:18px;color:#111;font-weight:800;
}
#visual .rightarea h3{
	margin-bottom:10px;
	font-family:"NanumSquare", sans-serif;font-size:16px;color:#111;font-weight:bold;
}
#visual .rightarea ul{overflow:hidden;margin-bottom:10px;}
#visual .rightarea ul li{float:left;width:32.666%;height:100px;margin-right:1%;}
#visual .rightarea ul li:last-child{margin-right:0;}
#visual .rightarea ul li a{display:block;}
#visual .rightarea ul li .thumbwrap{overflow:hidden;position:relative;}
#visual .rightarea ul li .thumbwrap .thumb{position:relative;width:100%;height:100%;}
#visual .rightarea ul li .thumbwrap .thumb img{width:100%;height:100px;}
#visual .rightarea ul li .thumbwrap .onlayer{
	opacity:0;
	display:none;
	position:absolute;left:0;top:0;
	width:100%;height:136px;
	font-size:15px;color:rgba(255,255,255,0.9);text-align:center;
	background:rgba(37,139,115,0.6);
	transition:all 0.6s;
}
#visual .rightarea ul li:hover .thumbwrap .onlayer{opacity:1;transition:all 1s;}

#visual .rightarea .banners{overflow:hidden;width:100%;}
#visual .rightarea .banners a{
	float:left;
	width:50%;
	box-sizing:border-box;
	padding:70px 0 20px;
	font-family:"NanumSquare", sans-serif;font-size:16px;color:#fff;font-weight:800;text-align:center;
}
#visual .rightarea .banners a:nth-child(1){
	background:#535353 url(/images/main/ban_ico1.png) no-repeat center 20px;
	background-size:auto 40px;
}
#visual .rightarea .banners a:nth-child(2){
	background:#3a7d85 url(/images/main/ban_ico2.png) no-repeat center 20px;
	background-size:auto 40px;
}
#visual .owl-carousel .owl-dots{display:none;}


/* footer */
#footer{background:#222;}
.partners{background:#eaeaea;padding:0 3%;}
.partners .conwrap{overflow:hidden;width:100%;margin:0 auto;}
.partners .conwrap .owl-carousel{box-sizing:border-box;padding:0 30px;}
.partners .conwrap .owl-carousel .owl-item img{display:inline-block;width:auto;height:80px;}
.partners .conwrap .owl-carousel .owl-nav button.owl-next{position:absolute;right:0;top:50%;transform:translateY(-50%);}
.partners .conwrap .owl-carousel .owl-nav button.owl-next span{
	display:inline-block;
	text-indent:-9999px;
	width:20px;height:26px;
	background:url(/images/common/rnext.png) no-repeat;
	background-size:auto 100%;
}
.partners .conwrap .owl-carousel .owl-nav button.owl-prev{position:absolute;left:0;top:50%;transform:translateY(-50%);}
.partners .conwrap .owl-carousel .owl-nav button.owl-prev span{
	display:inline-block;
	text-indent:-9999px;
	width:20px;height:26px;
	background:url(/images/common/rprev.png) no-repeat;
	background-size:auto 100%;
}
.partners .conwrap .owl-carousel .owl-dots{display:none;}
.partners .conwrap .owl-carousel .item{text-align:center;}

.foot{
	overflow:hidden;
	position:relative;
	width:100%;
	margin:0 auto;
	padding:40px 3%;
	box-sizing:border-box;
}
.foot h1{text-align:center;}
.foot h1 img{height:35px;margin-left:-20px;}
.foot .office{overflow:hidden;}
.foot .office>div{margin-bottom:20px;padding-top:20px;border-top:1px solid #3c3c3c}
.foot .office>div:first-child{border-top:0;}
.foot .office>div .tit{margin-bottom:10px;font-size:14px;color:rgba(255,255,255,0.9);}
.foot .office>div dl{overflow:hidden;margin-bottom:5px;font-size:14px;color:rgba(255,255,255,0.5);}
.foot .office>div dl dt{float:left;width:80px;}
.foot .office>div dl dd{float:left;}
.foot .office>div.copy{
	clear:both;
	border-top:0;
	padding:15px 0 0;
	font-size:12px;color:rgba(255,255,255,0.3);
}
.foot .fm{overflow:hidden;margin:20px 0;text-align:center;}
.foot .fm li{
	display:inline-block;
	position:relative;
	margin-left:10px;padding-left:12px;	
}
.foot .fm li:before{
	display:block;
	content:"";
	width:1px;height:12px;
	background:#4e4e4e;
	position:absolute;left:0;top:5px;
}
.foot .fm li:first-child{margin-left:0;padding:0;}
.foot .fm li:first-child:before{display:none;}
.foot .fm li a{font-size:14px;color:#fff;}
.foot .sns{overflow:hidden;text-align:center;}
.foot .sns li{display:inline-block;margin:0 5px;}
.foot .family{position:relative;}
.foot .family>a{
	display:block;
	position:relative;
	box-sizing:border-box;
	width:100%;height:50px;
	border:1px solid #4b4b4b;
	font-size:12px;color:#fff;
	padding:0 20px 0;
	line-height:48px;
}
.foot .family>a:before{
	display:block;
	content:"";
	width:2px;height:10px;
	background:#fff;
	position:absolute;right:20px;top:50%;
	transform:translateY(-50%);
}
.foot .family>a:after{
	display:block;
	content:"";
	width:10px;height:2px;
	background:#fff;
	position:absolute;right:16px;top:50%;
	transform:translateY(-50%);
}
.foot .family ul{
	display:none;
	position:absolute;left:0;bottom:100%;
	border:1px solid #4b4b4b;border-bottom:0;
	width:100%;
	background:#222;
	box-sizing:border-box;
}
.foot .family ul li{border-bottom:1px solid #4b4b4b}
.foot .family ul li:last-child{border-bottom:0;}
.foot .family ul li a{
	display:block;
	padding:10px 20px;
}
.foot .family ul li a:hover{color:#fff}





.m_index{
	position:relative;
	width:100%;
	box-sizing:border-box;
	padding:0 0 0;
	background:#efefef url(/images/main/visual_rightarea_bg.png) no-repeat right top;
}

.m_index .m_visual{
	width:100%;height:644px;
	position:relative;
	background:url(/images/main/m_visual1.jpg) no-repeat center;
	background-size:cover;
	margin-bottom:40px;
}
.m_index .m_visual .textbox{position:absolute;left:3%;top:50%;width:94%;transform:translateY(-50%);text-align:center;}
.m_index .m_visual .textbox .slg{font-family:"Montserrat", sans-serif;font-size:36px;color:#fff;}
.m_index .m_visual .textbox .slg strong{}
.m_index .m_visual .textbox p{font-size:14px;color:rgba(255,255,255,0.6)}
.m_index h2{
	margin-bottom:25px;
	font-family:"NanumSquare", sans-serif;font-size:22px;color:#111;font-weight:800;text-align:center;
}
.m_index ul{overflow:hidden;margin-bottom:10px;padding:0 3%;}
.m_index ul li{width:100%;margin-bottom:20px;}
.m_index ul li:last-child{margin-right:0;}
.m_index ul li a{display:block;}
.m_index ul li .thumbwrap{overflow:hidden;position:relative;}
.m_index ul li .thumbwrap h3{
	width:100%;
	position:absolute;left:0;top:50%;transform:translateY(-50%);z-index:10;
	font-family:"NanumSquare", sans-serif;font-size:20px;color:#fff;font-weight:bold;text-align:center;
}
.m_index ul li .thumbwrap .thumb{position:relative;width:100%;}
.m_index ul li .thumbwrap .thumb img{width:100%;}
.m_index ul li p{margin:10px 0 0;word-break:keep-all;font-size:14px;color:#666;}


.m_index .banners{overflow:hidden;width:100%;}
.m_index .banners a{
	float:left;
	width:50%;
	box-sizing:border-box;
	padding:70px 0 20px;
	font-family:"NanumSquare", sans-serif;font-size:16px;color:#fff;font-weight:800;text-align:center;
}
.m_index .banners a:nth-child(1){
	background:#535353 url(/images/main/ban_ico1.png) no-repeat center 20px;
	background-size:auto 40px;
}
.m_index .banners a:nth-child(2){
	background:#3a7d85 url(/images/main/ban_ico2.png) no-repeat center 20px;
	background-size:auto 40px;
}

/* ¸ÞÀÎ ÆË¾÷ */
.main_layer_popup {width:90% !important; left:50% !important; top:50px !important; transform:translateX(-50%);}
.main_layer_popup .popupContent{height: 100% !important;}
.main_layer_popup img {width:100%;}